
	@charset "utf-8";
/* CSS Document */
	
@font-face {
	font-family:"Noto Sans CJK JP Light";
	src:url("font/NotoSansCJKjp-Light-sub.eot");
	src:url("font/NotoSansCJKjp-Light-sub.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Light-sub.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Light-sub.woff") format('woff');
}
@font-face {
	font-family:"Noto Sans CJK JP DemiLight";
	src:url("font/NotoSansCJKjp-DemiLight.eot");
	src:url("font/NotoSansCJKjp-DemiLight.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-DemiLight.ttf") format('truetype'),
	url("font/NotoSansCJKjp-DemiLight.woff") format('woff');
}

@font-face {
	font-family:"Noto Sans CJK JP Medium";
	src:url("font/NotoSansCJKjp-Medium.eot");
	src:url("font/NotoSansCJKjp-Medium.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Medium.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Medium.woff") format('woff');
}

@font-face {
	font-family:"Noto Sans CJK JP Bold";
	src:url("font/NotoSansCJKjp-Bold.eot");
	src:url("font/NotoSansCJKjp-Bold.eot?#iefix") format('embedded-opentype'),
	url("font/NotoSansCJKjp-Bold.ttf") format('truetype'),
	url("font/NotoSansCJKjp-Bold.woff") format('woff');
}



@media screen and (max-width: 680px){	
/*------------------------------
 body
-------------------------------*/
.pc{
	display: none;
	}
	
.sp{
	display: block;
	}
	
body{
	-webkit-text-size-adjust: 100%;
	font-family:"Noto Sans CJK JP Medium";
	font-size: 22px;
	font-style: normal;
	line-height: 160%;
	color: #3E3A39;
	width: 100%;
	background-color: #FFF;
	top: 0px;
	margin-top: 0px;
	bottom: 0px;
	margin-bottom: 0px;
	height: 100%;
}

	
*{
	margin:0;
	padding:0;
}



h1,h2,h3,h4,h5,h6{
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	left: auto;
	right: auto;
	clip: rect(auto,auto,auto,auto);
	color: #ED1C24;
	line-height: 170%;
}
img{
	border:0;
	margin:0;
	padding:0;
	display: block;
}

table{
	border-spacing: 0px;
}
.c_b{
	clear:both;
}

a {
text-decoration: underline;
color:#3E3A39;
}

hr{
	margin-top: 5px;
	margin-bottom: 20px;
}



#comingsoon{
	text-align: center;
	margin-bottom: 40%;
}

.description{
	margin-bottom: 20px;
}


/*------------------------------
box
-------------------------------*/


.box{
	height: auto;
	width: 600px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	color: #3E3A39;
	margin-bottom: 30px;
	line-height: 160%;
}

.box pbold {
	font-size: 22px;
	font-weight: bold;
	color: #3E3A39;
	line-height: 160%;
}

.box pbold2 {
	font-size: 22px;
	color: #3E3A39;
	line-height: 160%;
}

.box pboldr {
	font-size: 24px;
	font-weight: bold;
	color: #ED1C24;
	line-height: 160%;
}

.box p_com {
	font-size: 22px;
	color: #3E3A39;
	line-height: 170%;
}

.box p_r {
	font-size: 22px;
	color: #ED1C24;
	line-height: 170%;
}



/*------------------------------
メニュー
-------------------------------*/


#menuArea{
	width:680px;
	height:170px;
	margin-top:0px;
	top: 0px;
	overflow: hidden;
}


#topnavi{
	width: 680px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	font-family:"Noto Sans CJK JP Medium";
	border-bottom: #3E3A39 5px solid;
}

#shoplogo{
	width: 495px;
	height: 90px;
	margin-top: 0px;
	margin-left: 20px;
	float: left;
}
#shoplogo img{
	float: left;
}
	
#menu{
	padding: 0px;
	width: 680px;
	height: 80px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	bottom: 0px;
	background-color: #EEEEEF;
}

#menu li{
		width: 168px;
		height: 35px;
	padding-top: 45px;
		float: left;
	font-size: 15px;
	text-align: center;
	list-style: none;
	}
	
#menu li a{
	text-decoration:none;	
	}
#menu .hn1{
		background-image: url(img/common/recruit.gif);
		background-size: 66px 46px;
	background-repeat: no-repeat;
	background-position: 52px 7px;
	border-right: #FFFFFF 2px solid;
	}
#menu .hn2{
		background-image: url(img/common/shop.gif);
		background-size: 66px 46px;
	background-repeat: no-repeat;
	background-position: 52px 7px;
	border-right: #FFFFFF 2px solid;
	}
#menu .hn3{
		background-image: url(img/common/company.gif);
		background-size: 66px 46px;
	background-repeat: no-repeat;
	background-position: 52px 7px;
	border-right: #FFFFFF 2px solid;
	}
#menu .hn4{
		background-image: url(img/common/sale.gif);
		background-size: 66px 46px;
	background-repeat: no-repeat;
	background-position: 52px 7px;
	}
	
	
#menu1{
	width: 548px;
	height: 140px;
	float: left;
	}
	
#menu1 ul{
	width: 548px;
	height: 140px;
	font-size: 18px;
	font-family: "Noto Sans CJK JP Medium";
	margin-left: 0px;
	margin-right: 0px;
}
		
#menu1 li{
	display:block;
	width: 135px;
	height: 68px;
	float: left;
	border-right: solid 2px #FFFFFF;
	border-top: solid 2px #FFFFFF;
	text-align: center;
	line-height: 130%;
	font-size: 15px;
	list-style: none;
}
#menu1 li a{
	display:block;
	text-decoration: none;
	}

.hn1,.hn4{
	height: 23px;
	}
	
.hn1 a,.hn4 a{
	padding-top: 15px;
	padding-bottom: 23px;
	}

.hn2,.hn3{
	height: 35px;
	}
	
.hn2 a,.hn3 a,.hn5 a,.hn6 a,.hn7 a,.hn8 a{
	padding-top: 23px;
	padding-bottom: 35px;
	}
	
#menu2 li{
	width: 132px;
	border-top: #FFFFFF 2px solid;
	background-image: url(img/common/sale-w.gif);
	background-size: 100px 80px;
	background-position: center 10px;
	background-repeat: no-repeat;
	background-color:#AEA426;
	float: right;	
	text-align: center;
	list-style: none;
	}
#menu2 li a{
	padding-top: 84px;
	padding-bottom: 18px;
	font-size: 15px;
	color:#FFFFFF;
	display: block;
	text-decoration: none;
	}
/*------------------------------
各ページ
-------------------------------*/

.pagetitle h2{
	font-size: 32px;
	text-align: center;
	margin-top: 50px;
	font-family:"Noto Sans CJK JP Light";
}

.pagetitle p{
	color: #ED1C24;
	text-align: center;
	letter-spacing: 5px;
	text-indent: 5px;
	font-family:"Noto Sans CJK JP Light";
	margin-top: -5px;
	margin-bottom: 10px;
}


.sec-title img{
	margin-top: 50px;
}
	
/*------------------------------
フッター
-------------------------------*/
#shoplist{
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
	height: 50px:
}

/*------------------------------
アドレス
-------------------------------*/


#addressbox{
	width: 570px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}


#footerlogo{
	width: 77px;
	float: left;
	margin-right: 12px;
}


address{
	text-align: center;
	font-style: normal;
	width: 400px;
	float: left;
}

#companyname{
	font-size: 20px;
	line-height: 180%;
	font-family: "Noto Sans CJK JP Bold";
	color: #3E3A39;
}
	address p{
		font-size: 18px;
		font-family: "Noto Sans CJK JP Medium";
	}

#facebook{
	width: 47px;
	float: left;
	margin-left: 12px;
}
	
	
	
	
/*------------------------------
フッター　ナビゲーション
-------------------------------*/

#footernavi{
	width: 100%;
	height: 100px;
	background-color: #3E3A39;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 50px;
}

#footerul{
	text-align: center;
	line-height: 180%;
}

#footerul li {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding-left: 8px;
	padding-right: 8px;
	list-style: none;
	display: inline;
}
 
#footerul li+ li {
  border-left: 0;
  border-right: 1px solid #fff;
}

#footerul a{
	color: #fff;
}

#copy{
	width: 100%;
	height: 50px;
	background-color: #ED1C24;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;
}

	
#footernavi-b{	
	width: 100%;
	height: 100px;
	background-color: #807d7c;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;	
}
	
#copy-b{
	width: 100%;
	height: 50px;
	background-color: #583832;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;	
}

	
#footerul-g{
	text-align: center;
	line-height: 180%;
}

#footerul-g li {
	border-left: 1px solid #3E3A39;
	border-right: 1px solid #3E3A39;
	padding-left: 8px;
	padding-right: 8px;
	list-style: none;
	display: inline;
}
 
#footerul-g li+ li {
  border-left: 0;
  border-right: 1px solid #3E3A39;
}

#footerul-g a{
	color: #3E3A39;
}
	
#footernavi-o{
	width: 100%;
	height: 100px;
	background-color: #ECEBEB;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #3E3A39;
}	
#copy-o{
	width: 100%;
	height: 50px;
	background-color: #FF934F;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 2px;	
}
	
/*------------------------------
会社概要
-------------------------------*/
#companymenu{
	font-size: 16px;
	width: 550px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:70px;
}

#companymenu p{
	float: left;
	line-height:25px;
}
#companymenu a:hover{
	color:#ED1C24;
}


#companymenu2{
	font-size: 16px;
	width: 550px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;;
}

#companymenu2 p{
	float: left;
	line-height:25px;
}
#companymenu2 a:hover{
	color:#ED1C24;
}



/*------------------------------
TOPクリーニングわたなべ
-------------------------------*/
#cleaningwatanabe{
	height: 350px;
	width: 600px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}



#obi
{
	color: #FFF;
	background-color: #ED1C24;
	height: 45px;
	width: 100%;
	text-align: center;
	padding-top: 25px;
}
#mensetsu {
	text-align: center;
	margin-top: 40px;
	width: 445px;
	margin-right: auto;
	margin-left: auto;
}

	

/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 0;
  right : 15px;
  top   : 15px;
  width : 62px;
  height: 62px;
  cursor: pointer;
  text-align: center;
background : #3e3a39;
	
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 36px;
  height  : 3px ;
  left    : 13px;
  background : #FFFFFF;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 17px;
}
.hamburger span:nth-child(2) {
  top: 30px;
}
.hamburger span:nth-child(3) {
  top: 43px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 30px;
  left: 13px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 30px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 90px;
  left : 0;
  color: #fff;
  background: rgba(0,0,0,0.7);
  text-align: center;
  width: 100%;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
	 visibility: hidden;
}

nav.globalMenuSp ul {
  margin: 0px auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  opacity: 100;
visibility: visible;
}


Resources
}